
/* @media queries écran */

@media screen and (max-width: 1499px) {

.container-fluid
 .container-fluid0 
 .container-fluid2 
 .container-fluid3
  .container-fluid4
   .container-fluid5
    .container-fluid6
     .container-fluid7
      .container-fluid8
       .container-fluid9
        .container-fluid10
         .containerfluidliens {

            width: 90%;
            font-size: 0.9em;
            
         }
        }

 



    






/* font-family: 'Raleway', sans-serif; */

body {
    font-family: 'Raleway', sans-serif;
    }







/* Taille du menu de navigation */

nav {
    width: 100%;
    height: 100px;
    font-size: 21px;
    margin-bottom: 15%;
}

/* Soulignement des liens enlevés */
a {
    text-decoration: none !important;
}


/* Conteneur de l'image de la présentation de la page 1 */

.container-fluid0{
    text-align: center;
    margin-top: 15%;
}

/* Conteneur de la présentation de la page 1 */
.container-fluid2{
    text-align: center;
    margin-top: 2%;
}

/* Conteneur du formulaire de contact */
.container-fluid3{
    width: 500px;
    height: 300px;
    margin-left: 40%;
    margin-right: 40% ;
    margin-top: 2%;
    margin-bottom: 2%;
    
}

/* Conteneur du titre "Informations personnelles" */
.container-fluid4{

    text-align: center;
    margin-top: 2%;
}

/* Conteneur du tableau page 2 */
.container-fluid5{
    text-align: center;
    width: 500px;
    height: 300px;
    margin-top: 2%;
    margin-left: 32%;
    margin-right: 32%;
    background-color: #FFDA00;
}

/* Conteneur du titre de quelques projets pendant la formation avec Simplon de la page 3 */

.container-fluid6{
    text-align: center;
    margin-top: 5%;
}

/* Conteneur des liens mini projets ou exercices durant la formation Dev */

.containerfluidliens{
    text-align: center;
    margin-top: 5%;
}

/* Colones des projets après la formation Dev */

.container-fluid7{
    text-align: center;
    margin-top: 5%;
    background-color: #FFDA00;
}

/* Conteneur du titre mes préférences langages technologie */

.container-fluid8{
    text-align: center;
    margin-top: 5%;
    background-color: #FFDA00;
}

/* Conteneur des listes de ces préférences technologique */

.container-fluid9, ol, li {
    text-align: center;
    margin-top: 5%;
    margin-bottom: 5%;
    background-color: #FFDA00;
    
    
}

.container-fluid10 .list-group {
    text-align: center;
    width: 500px;
    height: 220px;
    margin-left: 32%;
    margin-right: 32%;
    margin-top: 5%;
    background-color: #FFDA00;
}